.article-body.resizeFont {
    width:550px;font-family:'Benton Sans',Helvetica,sans-serif;
    font-size:1.2em;
    line-height:1.5em;
}
.article-body.resizeFont section {
    margin-bottom:60px;
}
.article-body.resizeFont .tagline {
    font-size:.9em !important;
}
.article-body.resizeFont section li {
    margin-bottom:28px;
}
.article-body.resizeFont section h3 {
    margin-bottom:24px;
    font-size:1.25em;
}
.article-body.resizeFont section h4 {
    margin:0 0 24px 0;
    font-size:1.4em;
}
.article-body.resizeFont section li.label {
    margin-bottom:12px;
    margin-top:12px;
    font-weight:bold;
    text-transform: uppercase;
    color:#808080;
}
.article-body.resizeFont section li a,
.article-body.resizeFont section li a:visited {
    box-shadow: 0 1.5px 0 #ccc;
    color: #000;
    padding: 0;
    text-decoration: none;
    transition: all 0.25s ease;
}
.article-body.resizeFont section a:hover {
    box-shadow: 0 1.5px 0 #000;
    background-color:#efefef;
    transition: all 0.25s ease;
}
.js-comments-show.comments-count-link.talk-enabled {
    box-shadow: none;
}
.site-container .resizeFont {
    width:100%;
    font-family:'Benton Sans',Helvetica,sans-serif;
    font-size:.95em;
    line-height:1.4em;
}
.site-container .resizeFont ul {
    margin:0;
}
.site-container .resizeFont section {
    margin-bottom:24px;
}
.site-container .resizeFont section li {
    margin-bottom:12px;
}
.site-container .resizeFont section h3 {
    margin-bottom:24px;
    font-size:1.25em;
}
.site-container .resizeFont section h4 {
    margin-bottom:12px;
    font-size:1.25em;
}
.site-container .resizeFont section li.label {
    margin-bottom:12px;
    margin-top:12px;
    font-weight:bold;
    text-transform: uppercase;
    color:#808080;
}
.site-container .resizeFont section ul li:last-child {
    margin:0;
}
.site-container .resizeFont section ul li.label,
.site-container .resizeFont section h3,
.site-container .resizeFont section h4 {
    font-family:'Benton Sans',Helvetica,sans-serif;
    font-weight:bold;
}
section a,
section a:visited {
    box-shadow: 0 1.5px 0 #ccc;
    color: #000 !important;
    padding: 0;
    text-decoration: none !important;
    transition: all 0.25s ease;
}
section h4.archive {
    display:inline-block;
    padding-right:24px;
    background-image:url(http://static.startribune.com/images/icons/icn-open.png);
    background-position:center right;
    background-repeat:no-repeat;
    background-size:15px 15px;
    margin:0 0 24px 0;
}
section h4.archive.open {
    background-image:url(http://static.startribune.com/images/icons/icn-close.png);
}
section h4.archive:hover {
    cursor:pointer;
}
section h4.archive + ul {
    max-height:0;
    overflow:hidden;
    transition: all 0.5s ease;
}
section h4.archive.open + ul {
    max-height:10000px;
    overflow:auto;
    transition: all 1.5s ease;
}
.archive .related-media,
.archive .size-s {
margin: 0.5em 1.5em 0.5em 0;
}
.article-column-tagline-sm {
    font-size:.95em !important;
    margin-bottom:24px;
}
.article-featured-gallery-mod .c019 {
    display:none;
}
.series-article .l-article-body .featured-media .article-featured-media-wrapper.verticalPhoto {
    float: none;
    display: block;
    width: 100%;
    margin-bottom: 9px;
    max-width: 970px !important;
}
.article-body.resizeFont section li.label.closings {
    margin-top:50px;
}
.site-container .article-column-tagline-sm {
    margin-left: 0;
}
.site-container .article-column-tagline-sm {
    font-size: 1.1em !important;
}
.site-container .article-column-tagline-sm {
    font-size: 1.1em !important;
}
.site-container .archive .article-image.featured.embedded {
    width:100%;
    margin-left:0;
}